FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 03-30-2011, 09:12 PM
Mike Wright
 
Default yum install problem

Hi all,

Playing around in rawhide and now know why it's called that

I've been trying to install a package via yum and get the following:

Transaction Check Error:
file /usr/bin/gnome-font-viewer from install of
gnome-utils-1:2.91.90-1.fc15.x86_64 conflicts with file from package
control-center-1:2.32.0-1.fc14.x86_64
file /usr/bin/gnome-thumbnail-font from install of
gnome-utils-1:2.91.90-1.fc15.x86_64 conflicts with file from package
control-center-1:2.32.0-1.fc14.x86_64
file /usr/share/applications/gnome-font-viewer.desktop from install
of gnome-utils-1:2.91.90-1.fc15.x86_64 conflicts with file from package
control-center-1:2.32.0-1.fc14.x86_64

Each is a conflict with gnome-utils.

Is there a way to tell yum to refuse to update the gnome-utils package?

TIA, :m)

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 05:45 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org